Skip to content
Sections
>> Trisquel >> Pakketten >> nabia-updates >> comm >> jami
nabia  ] [  etiona-updates  ] [  nabia-updates  ]
[ Bron: ring  ]

Pakket: jami (20210104.4.dda80df~ds1-1+10.0trisquel1)

Secure and distributed voice, video and chat platform - desktop client

Jami (jami.net) is a secure and distributed voice, video and chat communication platform that requires no centralized server and leaves the power of privacy in the hands of the user.

This package contains the desktop client: gnome-ring.

Andere aan jami gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: dconf-gsettings-backend
    simple configuration storage system - GSettings back-end
    of gsettings-backend
    Pakket niet beschikbaar
  • dep: jami-daemon (= 20210104.4.dda80df~ds1-1+10.0trisquel1)
    Secure and distributed voice, video and chat platform - daemon
  • dep: libayatana-appindicator3-1 (>= 0.4.90)
    Ayatana Application Indicators (GTK-3+ version)
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
    dep: libc6 (>= 2.4) [armhf]
  • dep: libcairo2 (>= 1.2.4)
    Cairo 2D vector graphics library
  • dep: libcanberra-gtk3-0 (>= 0.25)
    GTK+ 3.0 helper for playing widget event sounds with libcanberra
  • dep: libcanberra0 (>= 0.2)
    simple abstract interface for playing event sounds
  • dep: libclutter-1.0-0 (>= 1.12.0)
    Open GL based interactive canvas library
  • dep: libclutter-gtk-1.0-0 (>= 0.91.8)
    Open GL based interactive canvas library GTK+ widget
  • dep: libgcc-s1 (>= 3.0) [amd64]
    GCC support library
    dep: libgcc-s1 (>= 3.5) [armhf]
  • dep: libgdk-pixbuf2.0-0 (>= 2.25.2)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.39.90)
    GLib library of C routines
  • dep: libgtk-3-0 (>= 3.21.5)
    GTK graphical user interface library
  • dep: libnm0 (>= 1.0.0)
    GObject-based client library for NetworkManager
  • dep: libnotify4 (>= 0.7.0)
    sends desktop notifications to a notification daemon
  • dep: libpango-1.0-0 (>= 1.14.0)
    Layout and rendering of internationalized text
  • dep: libqrencode4 (>= 3.2.0)
    QR Code encoding library
  • dep: libqt5core5a (>= 5.12.2) [amd64]
    Qt 5 core module
    dep: libqt5core5a (>= 5.7.0) [armhf]
  • dep: libqt5dbus5 (>= 5.0.2)
    Qt 5 D-Bus module
  • dep: libqt5gui5 (>= 5.0.2)
    Qt 5 GUI module
    of libqt5gui5-gles (>= 5.0.2)
    Qt 5 GUI module — OpenGL ES variant
  • dep: libqt5sql5 (>= 5.0.2)
    Qt 5 SQL module
  • dep: libqt5sql5-sqlite
    Qt 5 SQLite 3 database driver
  • dep: libstdc++6 (>= 9)
    GNU Standard C++ Library v3
  • dep: libwebkit2gtk-4.0-37 (>= 2.15.1)
    Web content engine library for GTK
  • dep: libx11-6
    X11 client-side library

jami downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1.254,3 kB5688 kB [overzicht]
armhf 1.150,3 kB4769 kB [overzicht]